#
# Rename this file to 'services.pantheon.preproduction.yml' and
# modify to suit.  It will then be loaded by settings.pantheon.php
# on any dev or multidev environment (not on 'test' or 'live').
#
# If you would like to define any services or service parameters
# that apply only to production environments ('test' and 'live'),
# you may do so in a 'services.pantheon.production.yml' file.
#
# See 'default.services.yml' for information on useful settings to
# put here.
#
parameters:
  twig.config:
    debug: true
  session.storage.options:
    # Set session lifetime (in seconds), i.e. the time from the user's last
    # visit to the active session may be deleted by the session garbage
    # collector. When a session is deleted, authenticated users are logged out,
    # and the contents of the user's $_SESSION variable is discarded.
    # @default 200000
    gc_maxlifetime: 86400
    #
    # Set session cookie lifetime (in seconds), i.e. the time from the session
    # is created to the cookie expires, i.e. when the browser is expected to
    # discard the cookie. The value 0 means "until the browser is closed".
    # @default 2000000
    cookie_lifetime: 86400
